What are the challenges you face when working across database platforms? Take the survey
Options

Only works with .NET 1.14322

Neil DavidsonNeil Davidson Posts: 281
edited September 22, 2005 2:29PM in SQL Dependency Viewer
You can run .NET 1.1 in parallel with .NET 2.0 no problem. You could try deleting the .config file in the Program files\Red Gate\SQL Dependency Viewer directory to make it run with 2.0. We haven't tested that though.
- Neil Davidson
Red Gate Software Ltd
Sign In or Register to comment.